﻿/*-------------------------------------------------------
 FORM BUILDER FORMS
---------------------------------------------------------*/

.oDataFormContainer { clear: both; overflow: hidden; width: 100%; }

fieldset.oDataFormFieldset { margin: 0; margin-top: 1em; padding: 0px; border: 1px #dbdbdb solid; }
.oDataFormLegend { display: none; padding-right: 10px; padding-left: 10px; }


.window .oDataFormElementContainer { margin: 0; padding: 0; }


fieldset.oDataFormFieldset .oDataFormElementContainer, fieldset.oDataFormFieldset .oDataElementContainer { padding: 14px 10px 10px 0px; }

.oDataFormElement, .element { clear: both; overflow: hidden; margin-bottom: 1em; width: 100%; }

.oDataFormComment { margin: 0.5em 0 0.5em 0; }

.oDataFormQuestion, .question { display: block; float: left; width: 35%; color: #000; text-align: right; }
.oDataFormQuestionNewLine { display: block; float: none; margin-bottom: 2px; width: 100%; text-align: left; }

.oDataFormLabel, .label, label { display: block; margin-right: 3px; padding: 3px 10px 3px 10px; }
.console .advanced-accordion .answer .tiles .label, .console .advanced-accordion .answer .tiles label { float: right; margin: 0 0 4px 0; padding: 0; width: 88%; }



.oDataFormButtonContainer { display: block; clear: both; padding-top: 10px; padding-bottom: 10px; width: 100%; }
.oDataFormAnswer, .answer { display: block; float: left; width: 64%; text-align: left; }
.oDataFormAnswerNewLine { display: block; float: none; padding-bottom: 5px; width: 100%; text-align: left; }

.oDataFormAnswerText { display: block; float: left; padding-top: 2px; width: 60%; text-align: left; }


.oDataFormAnswerTextNewLine { float: none; padding-bottom: 5px; width: 100%; }


.oDataFormAnswerTextStyle { }
.oDataFormInputSuffix { padding-left: 10px; }

.oDataFormInputNote { padding-left: 4px; }

    .oFormBuilder .oDataFormAnswer .oDataFormInputText { margin: 0px; width: 90%; border: 1px solid #dbdbdb; background: none; }
.oFormBuilder .oDataFormAnswer .oDataFormInputTextarea { margin: 0px; width: 90%; border: 1px solid #dbdbdb; background: none; }
.oFormBuilder .oDataFormAnswer .hasDatepicker { width: 100px; border: 1px solid #dbdbdb; background: none; }
.oFormBuilder .oDataFormAnswer .oDataFormInputText, .oFormBuilder .oDataFormAnswer .oDataFormInputTextarea, .oFormBuilder .oDataFormAnswer .hasDatepicker { border-bottom: 2px ridge #dbdbdb; }
.oFormBuilder .oDataFormCheckboxList, .oFormBuilder .oDataFormCheckboxList li { padding: 0; list-style-type: none; }
    .oFormBuilder .oDataFormCheckboxList li input { margin-right: 5px; }


    /* buttons */

    /*.element .button, .buttons .button, .buttons button, .oDataFormButton { }*/


.oDataFormButtonContainer .oDataFormButton { margin: 0px 10px 0px 0px; padding: 5px 10px; border: 0px; background: #005eab url("/EasySiteWeb/EasySite/StyleData/TWI_Corporate/Images/button.gif") repeat-x left top; color: #fff; font-size: 1em; cursor: pointer; }

.oDataFormButtonContainer .oDataFormButton:hover {
    cursor: pointer;
    background: #005eab url("/EasySiteWeb/EasySite/StyleData/TWI_Corporate/Images/button_hover.gif") repeat-x left top; 
}

/* default button highlght */
        .oFormBuilder .oDataFormButtonContainer .oDataFormButton:first-child { border: 2px solid #d6d9eb;}

.DataFormMarker { color: #ff0000; font-weight: bold; font-size: 1.2em; line-height: 1em; }

/*--------*/


    /* TWI Forms */

.window { margin: 0; padding: 0; }
.oDataForm { }


.oDataFormFieldset { margin: 0; margin-top: 1em; padding: 0px; border: 0px !important; }
.oDataFormElement { clear: both; overflow: hidden; margin-bottom: 2px; width: 100%; }


.oDataFormQuestion { display: block; float: left; width: 35%; text-align: right; }

.oDataFormLabel { display: block; margin-right: 3px; padding: 3px 10px 3px 10px; background: transparent !important; color: #000; }
.oDataFormLabelNewLine { }


.oDataFormInputText { margin: 0px; width: 90%; border: 1px solid #cccccc !important; background: transparent !important; }
.oDataFormInputTextarea { margin: 0px; width: 90%; border: 1px solid #cccccc !important; }
.oDataFormDatePicker { width: 100px; }
table.DataFormInputCheckbox { margin: 0; padding: 0; border-collapse: collapse; }
    table.DataFormInputCheckbox td { margin: 0; padding: 0; }
    table.DataFormInputCheckbox tr { margin: 0; padding: 0; }
    table.DataFormInputCheckbox input { margin: 0; padding: 0; }
.oDataFormCheckboxList input { margin-bottom: 0; }
.oDataFormCheckboxList li { overflow: hidden; margin-bottom: 1em; }
    .oDataFormCheckboxList li input { float: left; }
    .oDataFormCheckboxList li label { display: inline-block; padding-top: 3px; }

table.oDataFormInput { margin: 0; padding: 0; border-collapse: collapse; }
    table.oDataFormInput td { margin: 0; padding: 0; }
    table.oDataFormInput tr { margin: 0; padding: 0; }
    table.oDataFormInput input { margin: 0; padding: 0; }

.oDataFormInputTextShort { width: 100px; }
.oDataFormInputTextMedium { width: 60%; }
.oDataFormInputTextFull { width: 90%; }

.oDataFormInputShort { width: 20%; }
.oDataFormInputMedium { width: 60%; }
.oDataFormInputLong { width: 90%; }


/* form buttons */


.oDataFormError { color: #ff0000; }


/* --- */


/* forms v6 */

span.oDataFormCheckboxList { display: block; overflow: hidden; width: 100%; }
    span.oDataFormCheckboxList input { float: left; overflow: hidden; margin: 2px; width: 13px; height: 15px; }
    span.oDataFormCheckboxList label { display: block; margin-left: 22px; padding-top: 2px; }
    span.oDataFormCheckboxList br { display: block; clear: left; margin: 0 0 2px 0; font-size: 2px; line-height: 2px; }

.form-intro-message { display: block; margin: 0.5em 0 0.5em 0; }
.hidden-label label { display: none; }
.oMultiSelectAnswer .oDataFormElement { float: left; clear: none; width: auto; }
.oMultiSelectAnswer .oDataFormLabel { display: none; }

/* helper icon, change css when html fixed */
.oElementFormHelperIcon { float: right; }
    .oElementFormHelperIcon input { margin-left: 5px; }
span.question div.oElementFormElement { position: relative; overflow: visible; width: 100%; }
    span.question div.oElementFormElement span.oElementFormHelperText { position: absolute; top: 3px; left: 10px; z-index: 99; display: block; padding: 3px; width: 80%; border: 1px solid #cdc2e4; background: #f7f7f7; font-size: 0.9em; }






